Subject: summary: pseudopotentials for rare earth elements

From: KATAGIRI Masahiko <[email-masked]>
Date: Thu, 25 Jun 1998 12:40:51 +0900 (JST)

Dear my colleagues,

I posted a question on pseudopotential generation for rare earth elements. 
This is the summary. I thank you very much for your help.

Regards,
-Masa Katagiri

(question) 
I would like to construct pseudopotentials for rare earth elements. 
Does anyone know any package?

1.
MSI's CASTEP code offers pseudopotentails for all elements of the PSE.
Find more info on
http://www.msi.com/info/products/modules/CASTEP.html
Best regards
Klaus

Klaus Stark,PhD
Application Scientist
Molecular Simulations Ltd.
230/250 The Quorum, Barnwell Road
Cambridge CB5 8RE
England

2.
Our group has developed pseudopotentials for the Ln's in conjunction
with Walt Stevens @ the Natl. Inst. of Standards & Tech.
  
AUTHOR(s):       Cundari, Thomas R.                 Stevens, Walter J.
TITLE(s):        Effective core potential methods for the lanthanides.
           In:   The journal of chemical physics.
                 APR 01 1993 v 98 n 7         Page:   5555

An application to the trihalides is described in...

AUTHOR(s):       Cundari, Thomas R.  Sommerer, Shaun O.   Tippett, Lynn
TITLE(s):        Effective core potential studies of lanthanide complexes.
           In:   The journal of chemical physics.
		 OCT 22 1995 v 103 n 16  Page:   7058

Our ECPs are incorporated into the GAMESS program (Iowa State), but I am
sure will work w/ any other program.  Additionally, a considerable amount
of research has been done on the Ln ECPs by the Stuttgart group (refs given
in the papers).

Additionally, a recent paper by myself & an undergraduate research student
compares a variety of methods (pseuopotentials included) for Ln complexes.

Cundari, T. R., Saunders, L. C., Modeling Lanthanide Coordination Complexes. 
Comparison of  Semiempirical and Classical Methods, Journal of Chemical 
Information and Computer Sciences; 1998; 38(3); 523-528.

Hope this info is of some use.

Tom Cundari
Associate Professor of Chemistry

Professor Tom Cundari		phone:901-678-2629 
Department of Chemistry		email: [email-masked]
University of Memphis		FAX: 901-678-3447
Memphis, TN 38152-6060		www.chem.memphis.edu/compchem.html

Research: Comp inorganic chemistry, artificial intelligence apps in
	  chemistry; catalysis; advanced materials; ab initio, semi-
	  empirical & MM modeling of metal complexes

      *** Starting Fall '98 @ UofM: PhD w/ concentration in Comp Chem 
	  & Comp Research on Materials Institute @ U of Memphis  ***